Get on-page audit overview
Get on-page audit overview
GET
/projects/{project_uid}/crawls/{crawl_uid}/on-page-overviewAuthorization
bearerApiKey AuthorizationBearer <token>
Create a REST API key in Settings > Connected Apps. MCP credentials do not authenticate this API.
In: header
Path Parameters
project_uid*string
Accessible project UID. Discover it with GET /projects; do not guess it.
Match
^[a-z0-9]{10}$crawl_uid*string
Crawl UID belonging to the selected project. Discover it with GET /projects/{project_uid}/crawls.
Match
^[a-z0-9]{16}$Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/projects/string/crawls/string/on-page-overview"{ "data": { "summary": { "status": "string", "finished_at": "2019-08-24T14:15:22Z", "health_score": 0, "health_score_version": 0, "health_score_confidence": 0, "health_score_coverage": 0, "health_score_groups": [ null ], "health_score_delta": 0, "pages_total": 0, "critical_issues": 0, "warnings": 0, "notices": 0, "issues_total": 0, "avg_response_time_ms": 0, "duration_seconds": 0, "broken_links": 0, "total_images_count": 0, "missing_metadata": 0, "issues_added": 0, "issues_fixed": 0 }, "trends": [ null ], "groups": [ null ], "coverage": [ null ] }}{ "message": "Unauthenticated."}{ "message": "string", "code": "string"}{ "message": "Project not found or not accessible."}{ "message": "string", "code": "string"}{ "message": "string", "code": "string"}